todaytime: "{{hostvars['localhost']['todaytime']}}"
tasktype: "{{hostvars['localhost']['tasktype']}}"
myreportpath: "{{hostvars['localhost']['myreportpath']}}"
mylogpath: "{{hostvars['localhost']['mylogpath']}}"
reportname: "{{hostvars['localhost']['reportname']}}"
mycsv: "{{hostvars['localhost']['mycsv']}}"
timenow: "{{hostvars['localhost']['timenow']}}"
today: "{{hostvars['localhost']['today']}}"
sourceemail: "ansible@etrsprod.iras.sg"
mailsubject: "{{agency}} Ansible Automatic Email Report"
targetemail: "{{emailrequire.split(',')}}"
smtpserver: iScsi01.smod-demo.local
rvtoolsemails: ansible@smod-demo.local
